Package Details: geany-themes-git 1.22.26-2

Git Clone URL: https://aur.archlinux.org/geany-themes-git.git (read-only)
Package Base: geany-themes-git
Description: A collection of color schemes for geany.
Upstream URL: https://github.com/codebrainz/${_gitname}
Licenses: GPL
Conflicts: geany-themes
Provides: geany-themes
Submitter: None
Maintainer: Florian
Last Packager: Florian
Votes: 23
Popularity: 0.007289
First Submitted: 2011-10-23 19:51
Last Updated: 2015-07-09 10:29

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

JohnRobson commented on 2015-02-09 17:13

Hi Florian, please, could you update this package? Thank you ;)

Florian commented on 2014-01-21 09:21

Done.

GordonGR commented on 2014-01-17 14:33

Could you add conflicts=(geany-themes) ? Thanks.

ShyPixie commented on 2013-05-14 21:11

@willemw done

willemw commented on 2013-05-12 15:54

"depends=('geany-git')" should be "depends=('geany')".

ShyPixie commented on 2013-04-08 00:32

@Undeterminant Done

Anonymous comment on 2013-04-07 18:54

This script should be updated for pacman 4.1 so that it more efficiently downloads the git repo.

felixonmars commented on 2012-03-01 09:27

==> Starting build()...
==> Connecting to GIT server....
Cloning into 'geany-themes'...
remote: Counting objects: 983, done.
remote: Compressing objects: 100% (521/521), done.
remote: Total 983 (delta 697), reused 740 (delta 462)
Receiving objects: 100% (983/983), 649.92 KiB | 239 KiB/s, done.
Resolving deltas: 100% (697/697), done.
==> Entering fakeroot environment...
==> Starting package()...
mv: cannot stat `alt.conf': No such file or directory
==> ERROR: A failure occurred in package().
Aborting...
==> ERROR: Makepkg was unable to build geany-themes-git.